<?php
include_once 'config.php';
include_once './models/services/FrameService.php';
include_once './config.php';

if ( ! is_updater() )
    return header('location:http://www.slowtwitch.com');


if ($_SERVER['REQUEST_METHOD'] == 'POST')
{
    if (is_updater ())
    {
        if (isset($_POST['id']))
        {
            $frameID = $_POST['id'];
            $frameService = new FrameService();
            $frameService->deleteFrame($frameID);
        }
    }
}
else
{
    echo $_SERVER['REQUEST_METHOD'];
}

header('location:frames.php');
?>
